@import "./Constants/Colors.scss";

* {
  box-sizing: border-box;
}

.wrapper {
  min-height: 100vmin;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: $color-soap;
}
